<HTML><HEAD><TITLE>Manpage of UL_ASC</TITLE>
</HEAD><BODY>
<H1>UL_ASC</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

uLan - manual page for uLan address server, client - version 0.1
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_asc</B>

<I>&lt;parameters&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-n</B>, <B>--ns</B> &lt;name&gt;<DD>
addr of name server
<DT><DD>
[-ORBNamingIOR=corbaloc:iiop:<A HREF="mailto:1.2@localhost">1.2@localhost</A>:4444/NameService]
<DT><B>-t</B>, <B>--stat</B><DD>
print statistics of ul_asd
<DT><B>-e</B>, <B>--set</B><DD>
print settings of ul_asd
<DT><B>-p</B>, <B>--print</B><DD>
print units
<DT><B>-m</B>, <B>--module</B><DD>
module
<DT><B>-a</B>, <B>--add</B> &lt;sn&gt;<DD>
add static module spec. by <B>-m</B> and sn
<DT><B>-d</B>, <B>--del</B> &lt;sn&gt;<DD>
remove static module
<DT><B>-P</B>, <B>--period</B> &lt;value&gt;<DD>
status period in seconds
<DT><B>-c</B>, <B>--cycle</B> &lt;value&gt;<DD>
cycle_start
<DT><B>-f</B>, <B>--first</B> &lt;value&gt;<DD>
first dynamic address
<DT><B>-S</B>, <B>--save</B><DD>
save settings in ul_asd
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
